<!-- Content Header (Page header) -->
<section class="content-header">
  <h1>
    担当部署検索
  </h1>
  <ol class="breadcrumb">
    <li><a href="/"><i class="fas fa-tachometer-alt"></i> トップ</a></li>
    <li class="active">担当部署検索</li>
  </ol>
</section>

<!-- Main content -->
<section class="content">
  <%- include('./_search', { isModal: false }) %>
</section>
<!-- /.content -->

<script src="js/section/index.js"></script>
<%- contentFor('displayId') %>
sectionSearch
<%- contentFor('pageTitle') %>
担当部署検索｜NPOC